## qimsys 0.1.0~git20101101-1maemo4

=== debian/changelog ===
qimsys (0.1.0~git20101101-1maemo4) unstable; urgency=low

  * [socialime] fix missing file

 -- Takahiro Hashimoto <kenya888@gmail.com>  Mon,  1 Nov 2010 17:32:44 +0900

qimsys (0.1.0~git20101101-1maemo3) unstable; urgency=low

  * [n900] fix missing file

 -- Takahiro Hashimoto <kenya888@gmail.com>  Mon,  1 Nov 2010 17:11:04 +0900

qimsys (0.1.0~20101101-1maemo2) unstable; urgency=low

  * [gtk2immodule] fix missing files 

 -- Takahiro Hashimoto <kenya888@gmail.com>  Mon,  1 Nov 2010 17:04:45 +0900

qimsys (0.1.0~20101101-1maemo1) unstable; urgency=low

  * git version as of 20101101

 -- Takahiro Hashimoto <kenya888@gmail.com>  Mon,  1 Nov 2010 16:51:17 +0900

qimsys (0.1.0-maemo-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Takahiro Hashimoto <kenya888@gmail.com>  Wed, 27 Oct 2010 15:35:35 +0900
