=== debian/control ===
Source: qimsys
Section: util
Priority: extra
Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, x11proto-core-dev, libx11-dev, libqt4-dev (>= 4.7), ruby1.8, libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libpng12-dev
Standards-Version: 3.7.2

Package: qimsys-core
Architecture: any
Section: user/utilities
Depends: libqt4-core (>= 4.7), libqt4-gui (>= 4.7), libqt4-dbus (>= 4.7), libqt4-xml (>= 4.7)
Description: Japanese Input Method written in Qt.

Package: qimsys-qt4immodule
Architecture: any
Section: user/utilities
Depends: qimsys-core (= ${Source-Version})
Description: qimsys library for GTK.

Package: qimsys-gtk2immodule
Architecture: any
Section: user/utilities
Depends: qimsys-core (= ${Source-Version}), libgtk2.0-0
Description: qimsys library for GTK.

Package: qimsys-plugin-ja-jp
Architecture: any
Section: user/utilities
Depends: qimsys-core (= ${Source-Version})
Description: qimsys plugin for japanese input-style.

Package: qimsys-plugin-socialime
Architecture: any
Section: user/utilities
Depends: qimsys-core (= ${Source-Version}), qimsys-plugin-ja-jp (= ${Source-Version})
Description: qimsys plugin for japanese input-style.

Package: qimsys-plugin-anthy
Architecture: any
Section: user/utilities
Depends: qimsys-core (= ${Source-Version}), qimsys-plugin-ja-jp (= ${Source-Version}), anthy (>= 9100h)
Description: qimsys plugin for japanese input-style.

Package: qimsys-plugin-n900
Architecture: any
Section: user/utilities
Depends: qimsys-core (= ${Source-Version})
Description: qimsys plugin for input panel of N900.

Package: qimsys-dev
Architecture: any
Depends: qimsys-core (= ${Source-Version})
Description: header and other files for develop

Package: qimsys-doc
Architecture: all
Description: Documentation for qimsys
