## qimsys 0.1.0~git20101108-0maemo1

=== debian/changelog ===
qimsys (0.1.0~git20101108-0maemo1) unstable; urgency=low

  * As of git commit 6fa7f9f4.
  * [gtk2immodule] error in executing gtk-query-immodule-2.0

 -- Takahiro Hashimoto <kenya888@gmail.com>  Mon,  8 Nov 2010 04:42:48 +0900
