=== debian/control ===
--- 
+++ 
@@ -33,13 +33,13 @@
 Architecture: any
 Section: user/utilities
 Depends: qimsys-core (= ${Source-Version}), qimsys-plugin-ja-jp (= ${Source-Version})
-Description: qimsys plugin for japanese input-style.
+Description: qimsys plugin for Social IME
 
 Package: qimsys-plugin-anthy
 Architecture: any
 Section: user/utilities
 Depends: qimsys-core (= ${Source-Version}), qimsys-plugin-ja-jp (= ${Source-Version}), anthy (>= 9100h)
-Description: qimsys plugin for japanese input-style.
+Description: qimsys plugin for Anthy input method engine.
 
 Package: qimsys-plugin-n900
 Architecture: any
