## qimsys 0.1.0~git20110125-0maemo1

=== debian/changelog ===
qimsys (0.1.0~git20110125-0maemo1) unstable; urgency=low

  * As of git commit 4204e51e8b964a7a09d9950d68ebc1c15e3ba996 on 25 Jan 2011. 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Wed, 26 Jan 2011 15:59:51 +0900

qimsys (0.1.0~git20110123-0maemo2) unstable; urgency=low

  * [Local] add workaround for issue #15 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Sun, 23 Jan 2011 17:32:52 +0900

qimsys (0.1.0~git20110123-0maemo1) unstable; urgency=low

  * As of git commit 123ff9544cd1fe249ce084652571dc010ea9e99e on 22 Jan 2011.
  * [Local] Add qDebug msg for recreation of issue 15.

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Sun, 23 Jan 2011 15:25:35 +0900

qimsys (0.1.0~git20110122-0maemo1) unstable; urgency=low

  * As of git commit 7772daa920701af5d8a4cfa26dbed29eaa3e7b78 on 21 Jan 2011.
  * [Local] Add new CONFIG flags by kenya888 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Sat, 22 Jan 2011 17:32:56 +0900

qimsys (0.1.0~git20110118-0maemo2) unstable; urgency=low

  * As of git commit e7c735d059cb3c0a892f09f2a27831d781fa5ceb on 18 Jan 2011.
  * Fix qimsys.sh doesn't work correctly(again)
  * Add some missing libraries in qimsys-core. 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Wed, 19 Jan 2011 12:22:03 +0900

qimsys (0.1.0~git20110118-0maemo1) unstable; urgency=low

  * As of git commit e3009d867b10c7ce7c4e03d21575a78abe035c9f on 15 Jan 2011. 
  * Change package structure for new qimsys archtecture.
  * Fix qimsys.sh doesn't work correctly.

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Tue, 18 Jan 2011 15:56:51 +0900

qimsys (0.1.0~git20101221-0maemo1) unstable; urgency=low

  * As of git commit 3df5abffa587c54e163ee16a672c97fdb34bed05.
  * [N900] add license header to qml files
  * [N900] a virtual keyboard added
  * [N900] Add a shortcut to commit symbols
  * [N900] Symbols on virtual keyboard are available while input method is not active. 
  * [N900] virtual keyboard was not available
  * [N900] shift works correctly with virtual keyboard
  * [Fixed] [Maemo Limitation] Application shortcut of qimsys doesn't work currently.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Tue, 21 Dec 2010 05:43:34 +0900

qimsys (0.1.0~git20101204-0maemo1) unstable; urgency=low

  * As of git commit 6d1c8b41d20e10b93c5c910226969e088112a82c.
  * [Fixed] issue 14: [N900] "QIMSYS_IMPORTS_PATH" for Maemo is different from
    the default value.
  * [n900] Status bar updated.
  * [Maemo pkg] Add icons for App.Mgr
  * [Maemo Limitation] Application shortcut of qimsys doesn't work currently.
    It will be fixed soon.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Sat,  4 Dec 2010 02:40:14 +0900

qimsys (0.1.0~git20101203-0maemo1) unstable; urgency=low

  * As of git commit 471ad0b1da24907e536102908d62182bd8c3f48f.
  * [Fixed] issue 10: Blinking qwassr timeline view when running qimsys
  * [Fixed] issue 11: Request: IME would be set to off when input window being focused out.
  * [Fixed] issue 13: qimsys freezes when qimsys itself is used for qimsys
  * [Experimental] Added landscape S/W keyboard for N900.
  * And fixed more issues. see also bugtracker web.

 -- Takahiro Hashimoto <kenya888@gmail.com>  Fri,  3 Dec 2010 03:46:43 +0900
