=== debian/control ===
Source: qimsys
Section: util
Priority: extra
Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, libhildon1-dev, libhildondesktop1-dev, x11proto-core-dev, libx11-dev, libqt4-dev (>= 4.7), ruby1.8, libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libpng12-dev, maemo-optify
Standards-Version: 3.7.2

Package: qimsys-core
Architecture: any
Section: user/utilities
Depends: libqt4-core (>= 4.7), libqt4-gui (>= 4.7), libqt4-dbus (>= 4.7), libqt4-xml (>= 4.7), libqt4-declarative (>=4.7)
Recommends: qimsys-qt4immodule (= ${Source-Version}), qimsys-gtk2immodule (= ${Source-Version}), qimsys-plugin-n900 (= ${Source-Version}), qimsys-plugin-ja-jp (= ${Source-Version}), qimsys-plugin-anthy (= ${Source-Version}), qimsys-plugin-socialime (= ${Source-Version})
Description: Japanese Input Method written in Qt.
XSBC-Bugtracker: http://code.google.com/p/qimsys/issues/list
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+
 AP7rGNSCAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAS7ElEQVRo3s2ZeZBd113nP79z17f0e69brdf9pO7WZsuSlzhqJWVb
 DnZCTJIBZeK4IFWQ1EBsJwEnLBVIFVAkAYciVcAMM87gFGMbmAoBQmJwEWcC
 jj2JE+KFKN2yJUWLtXS3Wuru18vbl/vuPefwR7daki3jCqYKTtWpc+6rW/d8
 P7/f7/zO794nvM625559gHMrtL8mYvJY6Vmcb0DmQSv5p8FrHXz4K693mVdt
 zut9wKbxMQQlQvyTiB2w4GDNTiT+caF1g9BtlPbedL40nks2jf8BcxOP/ucC
 KI3fjKXUgcVbwVzrZ3zC/pCkHaew+jok/q/QuB6cZeR750vjI3p+YvY/D8Dc
 5A/YtDfSkBrB6neGhZAbf/ZG8qN5es0eUSMKMPo6RL8bGIPU1NDe+5ZL48N2
 fuLF/3gAgOE9Y4DnIvonTayD0p4SY/vGGLpxiMxghqgZEdWjFEa/CUneIZyI
 geOlN431Nmy/i8UfPPsfC1Aa3w5IB/S7rTbD6cE0g7sHcUOXwtYCxeuLBLmA
 TqVDrxkNgL5D6GzBBgfd4JvV4t5fZGHiO/+mtd1/DwBsAWv2rIjzxPes1TdW
 z1RJuglu6GKx+Fmf0beMUthe4Ow/nWVuYi5IOsl/Q+qjVq7+qLJPHb3SY8fv
 /R3A+tjlW4Flp/nAIZP6sv3+n79v/R75YXTefffbsbYpSm1OQ6UfEgc2VpXa
 VP++ec5anLshfigsBOqWj99C36Y+dKLRkUb3VnvciVk8ssj0t6bpVDqA+4Tg
 /xzYuYlHnrlE/Kexts8XmboPG90PchyC9wDnJx753Pp9rxlCn/3sA2zZUmd8
 fFdKVHSTiLkXKp+A3kch/jlo3GntuR2b8ejgtiPinzCxSfVv76dvpA/d05jY
 YHoGHa/Og3xAWAhpnG+go3g7SOOO+597ur3yq8wffJbxe38b2OCLnLoPuvcj
 ts9CBpKvQDI/Pznx2h748IfvI46fQ2QwLVJ9K5i7wbzNWjuglOC6CoAkMVhr
 EaSVIAsnscNNY9Lb3r6Na3/q2lXLR6s96SWXeWPhxQVmn53FGnUI0u8COS9y
 O5D34MxHre3ejzV9iIBIC5t9F3T+afKRP/nX98C9996NMRlHqeybRSq/ZK3e
 b63tS6VcRkZyjI3lyeUCkkQzO9vg+PFlOp0444rdnrXQFKF6pkpUj3BcB5OY
 1R5fMsaG9GAaN3SJ28kWREax9jzkfDhzn7Xdz4DNZoaG6FYq6DhxgQ0v13oZ
 wN1334FSHayd3gQ/+AjEHzLGlHzfYefOAcbHSwwNZbAWoighijT9/Sn6+nwO
 HDhPt5OQAZRAa7FNc65J36Y+TGLQib4Ickm3xgL0QedG4fnvwS/et2b57Mbr
 rmP729/Oi1/8Ip3lFRfpDYC9MsA999wGaA/sHVD7TdD7ADU2luetb93CNdds
 QETodBKiKEEphVIGx1GMjuaoVLocObJICvAs9NoxtekamWLmouXXrK8TjdGG
 zkoH3dOAFSy3WT7Wh40+jTV9g7t384b3vx8nCHDDELAOJAUwlwN86EO/jjF/
 jUgwZG39l6yNf95aO5BKuezbN8odd2ynUAjpdmOiSOO6gtYKrc3aaDFGsXVr
 gZmZGkk9IkCIjKV6pkrxhuIVLR+3YqpTVayxiAjWbngvdO/C2tTg7t284QMf
 IDs0RNRq4YYh1oKI7RN67LrvCY49+I5VgDheVI4zvM/a6u+Avh2sMzqaY//+
 ndx44zCep0gSjeMoHMdeNrquXQfJ5QI2b+6jXo9IC9QtNOYaRLUIJ3Au90Ji
 qJyu0FporeYRuxEYTmMt6+KHh7GA4/u4QQBYED+jzEME8W9c9IDjHPok6HvB
 jDiOYu/eTdx55y6KxSwX4k2pC2LtK6x/Ach1LZs35zh9qkKmp1EC3WqX5sLF
 fWBig9GGxrkGy8eXsAZEilhbAqsY3L3roni7urYohRMEaylTAt0EJ398HUBB
 8usiZuTCD+12zAsvzHPixBL1eoQxFqUUnufguuplXdbnjiMMDIQUCiEpC76A
 7mnq5+oXLa8N7cU2Cy8sEHcMIsPr4jfsvJrr3vc+Uhs2kEQRutdDxzEmSVCe
 B4C11jVpK9YsXrqJ3f9jrb5dhG1a29yhQ2UOHy6TSnkMDqbZsiXPjh0DjI3l
 yOdDXFdhjIMxq95IEovrrnokDD2GhrPMl1ukrNgoRppTTeIdMbjQqXSY+/55
 utXemvghsMLA1Vex6667CAsF4nZ77YQSZFU0snoJYJtTkNt2MXm6xuz+uMjs
 BpHoGkjeLJLcCvYNnU4yMjNTC6enq3z3mbNkMz7FYobR0RwjIzkGB1OEoYfn
 Kax11jazpb8/TbsVoupKsj2FLmvmzs8R7AhYqa3QWuyuimdVfP+O7ezcv58g
 nyfudC6ml0sAjDGrAYSJcteIlfjPLwL82Z/9Xw2UP/jBHyn/ysef/c7n/ted
 n7N2eRMk14nYm0X0PhubfY16lKrXI06eXMF1FX19PoODaUqlLBs3ZsjlfOp1
 wzPPdJif9zHaopRADO1jbdovtdEZjbNxCO2uii9s3cKOd74TP5cjuYL4tbBB
 R9HqnLgh+mexTL92KXHPzT+BVUVHkqMfxO39IaHNkxUkg7GhVajVLS6A5zmk
 0wHlcsjMTEIYBpRKJZRSVKtVarUaWmsEiLNZOsUiua1b2X7HHaQ2bHjl4pcA
 GGM49uijVE6ftoj/UdCfn3zkodcoJfa8EyLPE37w05bkM8Q2TxuoWKyLEIJk
 BMkCKUisZmYpoVyOyWQy7N+/n+HhYWZnZzlz5gzT09MsLi6uZrNmk8KWLYzc
 dhteJrNqeZErikeEuNUiajQA6UJwGrqvXkoA3DN+OxbfEbvwEUv8u2DzjlIE
 joMSwVgrcduQNA22bLEekBbbdjyxFnbt2sX4+DjLy8sEQUAmkyGbzbK8vEwc
 x/ieR5gkuK5L0r1czHrcr3lWHIfG3BxRrQaizgMnwH91gHv3/DLWPgXo2yy9
 TyohvzmXZ1uhQJ/vIyIYY4i0ph3H1KOIWjdiudOT2FMoJWSzWZaWlqjX63S7
 XbTW62dJkiT4nkdULtOamyPYsAFx3cssfnEqJFHE4uHD6DgG3O9Yc+1ZpPPq
 AIYF4E2ecOSDYIpj+QK3jIwQuO76wQKXlFPWoq1lKYqYXVoiShLK5TKnT58m
 SRLq9TqNRoNut0scx6vZRIS43WLm20/jbdhAmMsT5HJ4mQyO7yOOA8YQNRpU
 z5yhcf4cIPPg/ak4BxJrtrw6gDAD2DEwb/Edh+uLRQphiLaWtWIErH1ZPQgl
 16XYaLAcx5w7dw6lFL7v0+12qdfr1Go12u02nuchAjrxiOY6tludlYZ/DnEE
 5boo10WUgzUGHUUYnQCqCup+a5NnBMXBP/2tf2UPSA/wd1prSvkwQymbxXec
 yyx+qfgLsdrudHA7HZQIzWaT06dP43kexhja7TaNRgNrLWEYYC30mmlsTQne
 ahKwGdCZGJ2KLQ7ru1jEmbPW/YSRwpdEenry4f/+ioRzOYC1QLwDCHO+Tz4M
 URfi8gqWB1judPj29DSdRoNsKk3Tc+l2u7RaLbTWaK1xXZdMJr1WU42RJEWM
 aaGjGLoWqgIOSCjWphGyFklJFcf7LWld91eOP28m/uqzXKmtvxPfc/2nEO8Z
 sJn9YG8fzee5oVjEdRxcpV7RPaWodrs8ceoU0/UarvikzDCxOMQqBgWu4+J5
 Hp7nIuKQTu9maOguNm58I4XCVtLpQRw3wFqD0TE20kLLQk2gIpYF209l6SqW
 2qlS6Zbe8PDPdO798Nd1rbrMwsI/v8wDLuDOQG9zH2h8xyFwXeQKcS/AQqvF
 P5w8yVStipIAYRRHF7jRLZIfyHOye5Kz7bNok6CNT8fkGRi4Bdftx3F8wrDA
 wMBVq9km6dJuL1Ovn6Ven6XVKtPrNVPGxD8qkvzo6hmQzIocPfT/Hr/vu0p5
 39uz59eOK7Vp6SKAmiMxVhzZF2AtjgjhFQBEhPlmk8dPnOB0tbImfgxtcxQz
 G7m5dDOD6UFu4RaenHqS6cYULfE4Y6DdrpDLxYgotI4RERwnJAwHyGZLlErj
 WKvpdmvU6zOsrJyiVpuh3V4M47hzFeirrFXvhaQOnSljWk+vA4jVuBGCA8au
 btBwLUdfEK9EON9o8LdHj3KysoKSABjF2ByFsMDe0l4KYQElipybY2t2K+cq
 50gjeFiazQXiuIuIg1IOxjiIJBgTo7VCROG6Afn8KP39WxgdvZVer0mzuUCt
 NkW5fISlpaMYo3MivMHaeOc6gLVZ2jPY9DY0QGwMrlLrm1hEmGs0+JsjR3hp
 ZRkhBYxgbY6Ul+KNw29kMD2Ioxxc5eIql825zfiOj9U9UkCjW6XbXcHzQoxJ
 XgbirJXpDlrHgIeIIghyhGGOIOhjZeXU+nlkrZoB56GLAOom+raJ1bKvi4Uo
 STDW4qjV7z9zzSZ/cegQx5bXxMsY1vahRNi1YRebsptwlIOnvHWA4cww+TDP
 YqtMVhRVHdFonCeTKSLiIKJfAXIBRsTBcRTGxMzNTfLSS1+jXp8FlAb3/4P/
 aZEfe34dQPXehvZHwMYtECKtiY3Bc13mGg3+4sUXOba0hOB0YMQKfWmLZSg7
 zPb+7euiXeXiKQ9HOeTDPJuymyi3yqQABdQb5+jv30EYuiiVrAnWGKMvG5Uy
 NJsLnD79DWZnnyNJOoBaAu/zkP/fcKwMKdQFgIcPbwJbBGxDBLpJQmwM85eJ
 l4YQfBIKj1lrccRhW2EbaS99GcCFHrohWwtbUaIIsXgiRFGdavUMxiSv6NYm
 WGuI4xZnz36XAwceZGrqWyRJV4P7NIQ/I+LeL1IvT04+xsTEj728GhXAqYI2
 3SRRU9UqT546dan4T7nRhgfiwPkwmJ/2HV/6w/7VuHfcy8LnwnxLYQtpN4WJ
 26QFutZSqZwiDPspFLailMFasya8Q6Vyhvn5CZaXT2JMD1DnwP0TyD0ErXlj
 chw8+HuvchKjAG9FiJNGFPlfOnyYcqu1Lh677cEkSBsIXoCkKSJ9l4pe787q
 6CiHUrbExkyRZvUMGaCCEMcd5uYO0Os16OvbjFIuUVSjVpuhXj9HknRRyuI4
 9jljcr8MRw9A3kxM/M1rlBIIECwLnbintV9utWBd/PY/hlpsKQLMgMx0k+51
 i+1FSn2ldYtfBiQuqSDF1sJWzlROkxXVdZWOtZW+OO6wsPAC5fIRgLUQMnie
 EIYdHKeK60abYWkoiv7B+v6nrlhKqMsvE4R6w2K1CJdY/po/hkb88MHHScy1
 HJz5o/PgfsVYYw8vHqbcKuMpjyt5I3ACdgzswHU80pbWRlf/USpVng6CCo7T
 wXEislkoFgN27uxj926fkRFNEESAHoXWg0Hw7vf0evfLbbd97NVrIYDx0g7A
 VaDfAdInhJ/Ebvs8Uo0fPvhVAF5Y+Co/vqsMcALkhijp7JhvzZMP8gxlhgjc
 AN/x8RwP3/FXv6GimJiboJt0g5xOf6GSXnnUdZq3uW4jF4Ydrr56gGuu2Uix
 GJJOO7hr7x/dbhdrTQ6SW1330dOLi184sXt3gZmZf7wywA3Dd9NN/kfTdx99
 Dty/ww78HZL0Hpn8+8uoJ+cPMF56cwNS3wd9bSdpb5uqTtFJOhQzRQphAd/1
 cdVqKeI7PkcXj1JulZUoVU7FH/mfDf/AaZH4LdbGuXa7QSaTJp1O4zgujvMK
 iDzEN2Uyf/2syEvnpqdPXRnghflvcbj8+0zOzSxMzs9MT86f0JPzx7lS2zv0
 m1jnqSWxo08LcX9i4t2z9bPuqcrqw4uZIikvhSC4ymW+Oc9LKy8hiOPbU1/+
 L7UvTBzKXH8GkluTJM7VajVSqRSZTAbXvSJEP6j6sWNPfGPv3lmmpydfCfDD
 tImFL7Ft8BNkVKVqyT0FvTngmmavPnB8+Tgnlk9gjKE/1U/ohfR0j8n5SYw1
 aVBPzHrjM/P85XHX/coZSN6SJHGuXq+TTq964lKIbrdLFEWALAwOfv0xkZqe
 nj7++gAAjpa/ysT8d9kz/N6eMW+bUGr6KUEri9lW6VbSRxaPcHTpKL2kR3+q
 n2NLx2jF7UBwDilpPldNPUkcf/G441yEuNQTnufR7XZZXFwkSRJE3O84znu+
 Cgt2auoF4If8l/K12j3jHwMcH/StkPw8NnmXxeSUKAbTg7TjNq1eC3C/bLn+
 /UIjPpHtEMf3SxC8+05oPQBmJAxDduzYge/7nDp1inq9DqiaSPgBa1ce97y/
 5Mknd7x+D7y8Tc79MztLf699+80py9jXRHrPC/hgNrfiZirW8YUvJ4HQ/luo
 1x57/g/Yvl3T6z10IZz2JUmcr1QqLC4u0ul0AGmC9xnIfxEy5pvf/IX1Nf9d
 AQCOzP0hk/MHmJx/KnnT0HtPQfbrSHNCkALC1rW3XwX+42DPTs4/z/T0t9m+
 vUwc/8pxx3n2nEhykzE6v/pRV9XB/ywUHoC49/TTj1223r8A7APyiDxLF7sA
 AAAASUVORK5CYII=

Package: qimsys-qt4immodule
Architecture: any
Section: user/utilities
#Depends: qimsys-core (= ${Source-Version})
Pre-Depends: qimsys-core (= ${Source-Version})
Description: qimsys immodule for Qt.
XSBC-Bugtracker: http://code.google.com/p/qimsys/issues/list
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABmJLR0QA/gD+
 AP7rGNSCAAAACXBIWXMAAA7DAAAOwwHHb6hkAAAACXZwQWcAAAAwAAAAMADO
 7oxXAAAS7ElEQVRo3s2ZeZBd113nP79z17f0e69brdf9pO7WZsuSlzhqJWVb
 DnZCTJIBZeK4IFWQ1EBsJwEnLBVIFVAkAYciVcAMM87gFGMbmAoBQmJwEWcC
 jj2JE+KFKN2yJUWLtXS3Wuru18vbl/vuPefwR7daki3jCqYKTtWpc+6rW/d8
 P7/f7/zO794nvM625559gHMrtL8mYvJY6Vmcb0DmQSv5p8FrHXz4K693mVdt
 zut9wKbxMQQlQvyTiB2w4GDNTiT+caF1g9BtlPbedL40nks2jf8BcxOP/ucC
 KI3fjKXUgcVbwVzrZ3zC/pCkHaew+jok/q/QuB6cZeR750vjI3p+YvY/D8Dc
 5A/YtDfSkBrB6neGhZAbf/ZG8qN5es0eUSMKMPo6RL8bGIPU1NDe+5ZL48N2
 fuLF/3gAgOE9Y4DnIvonTayD0p4SY/vGGLpxiMxghqgZEdWjFEa/CUneIZyI
 geOlN431Nmy/i8UfPPsfC1Aa3w5IB/S7rTbD6cE0g7sHcUOXwtYCxeuLBLmA
 TqVDrxkNgL5D6GzBBgfd4JvV4t5fZGHiO/+mtd1/DwBsAWv2rIjzxPes1TdW
 z1RJuglu6GKx+Fmf0beMUthe4Ow/nWVuYi5IOsl/Q+qjVq7+qLJPHb3SY8fv
 /R3A+tjlW4Flp/nAIZP6sv3+n79v/R75YXTefffbsbYpSm1OQ6UfEgc2VpXa
 VP++ec5anLshfigsBOqWj99C36Y+dKLRkUb3VnvciVk8ssj0t6bpVDqA+4Tg
 /xzYuYlHnrlE/Kexts8XmboPG90PchyC9wDnJx753Pp9rxlCn/3sA2zZUmd8
 fFdKVHSTiLkXKp+A3kch/jlo3GntuR2b8ejgtiPinzCxSfVv76dvpA/d05jY
 YHoGHa/Og3xAWAhpnG+go3g7SOOO+597ur3yq8wffJbxe38b2OCLnLoPuvcj
 ts9CBpKvQDI/Pznx2h748IfvI46fQ2QwLVJ9K5i7wbzNWjuglOC6CoAkMVhr
 EaSVIAsnscNNY9Lb3r6Na3/q2lXLR6s96SWXeWPhxQVmn53FGnUI0u8COS9y
 O5D34MxHre3ejzV9iIBIC5t9F3T+afKRP/nX98C9996NMRlHqeybRSq/ZK3e
 b63tS6VcRkZyjI3lyeUCkkQzO9vg+PFlOp0444rdnrXQFKF6pkpUj3BcB5OY
 1R5fMsaG9GAaN3SJ28kWREax9jzkfDhzn7Xdz4DNZoaG6FYq6DhxgQ0v13oZ
 wN1334FSHayd3gQ/+AjEHzLGlHzfYefOAcbHSwwNZbAWoighijT9/Sn6+nwO
 HDhPt5OQAZRAa7FNc65J36Y+TGLQib4Ickm3xgL0QedG4fnvwS/et2b57Mbr
 rmP729/Oi1/8Ip3lFRfpDYC9MsA999wGaA/sHVD7TdD7ADU2luetb93CNdds
 QETodBKiKEEphVIGx1GMjuaoVLocObJICvAs9NoxtekamWLmouXXrK8TjdGG
 zkoH3dOAFSy3WT7Wh40+jTV9g7t384b3vx8nCHDDELAOJAUwlwN86EO/jjF/
 jUgwZG39l6yNf95aO5BKuezbN8odd2ynUAjpdmOiSOO6gtYKrc3aaDFGsXVr
 gZmZGkk9IkCIjKV6pkrxhuIVLR+3YqpTVayxiAjWbngvdO/C2tTg7t284QMf
 IDs0RNRq4YYh1oKI7RN67LrvCY49+I5VgDheVI4zvM/a6u+Avh2sMzqaY//+
 ndx44zCep0gSjeMoHMdeNrquXQfJ5QI2b+6jXo9IC9QtNOYaRLUIJ3Au90Ji
 qJyu0FporeYRuxEYTmMt6+KHh7GA4/u4QQBYED+jzEME8W9c9IDjHPok6HvB
 jDiOYu/eTdx55y6KxSwX4k2pC2LtK6x/Ach1LZs35zh9qkKmp1EC3WqX5sLF
 fWBig9GGxrkGy8eXsAZEilhbAqsY3L3roni7urYohRMEaylTAt0EJ398HUBB
 8usiZuTCD+12zAsvzHPixBL1eoQxFqUUnufguuplXdbnjiMMDIQUCiEpC76A
 7mnq5+oXLa8N7cU2Cy8sEHcMIsPr4jfsvJrr3vc+Uhs2kEQRutdDxzEmSVCe
 B4C11jVpK9YsXrqJ3f9jrb5dhG1a29yhQ2UOHy6TSnkMDqbZsiXPjh0DjI3l
 yOdDXFdhjIMxq95IEovrrnokDD2GhrPMl1ukrNgoRppTTeIdMbjQqXSY+/55
 utXemvghsMLA1Vex6667CAsF4nZ77YQSZFU0snoJYJtTkNt2MXm6xuz+uMjs
 BpHoGkjeLJLcCvYNnU4yMjNTC6enq3z3mbNkMz7FYobR0RwjIzkGB1OEoYfn
 Kax11jazpb8/TbsVoupKsj2FLmvmzs8R7AhYqa3QWuyuimdVfP+O7ezcv58g
 nyfudC6ml0sAjDGrAYSJcteIlfjPLwL82Z/9Xw2UP/jBHyn/ysef/c7n/ted
 n7N2eRMk14nYm0X0PhubfY16lKrXI06eXMF1FX19PoODaUqlLBs3ZsjlfOp1
 wzPPdJif9zHaopRADO1jbdovtdEZjbNxCO2uii9s3cKOd74TP5cjuYL4tbBB
 R9HqnLgh+mexTL92KXHPzT+BVUVHkqMfxO39IaHNkxUkg7GhVajVLS6A5zmk
 0wHlcsjMTEIYBpRKJZRSVKtVarUaWmsEiLNZOsUiua1b2X7HHaQ2bHjl4pcA
 GGM49uijVE6ftoj/UdCfn3zkodcoJfa8EyLPE37w05bkM8Q2TxuoWKyLEIJk
 BMkCKUisZmYpoVyOyWQy7N+/n+HhYWZnZzlz5gzT09MsLi6uZrNmk8KWLYzc
 dhteJrNqeZErikeEuNUiajQA6UJwGrqvXkoA3DN+OxbfEbvwEUv8u2DzjlIE
 joMSwVgrcduQNA22bLEekBbbdjyxFnbt2sX4+DjLy8sEQUAmkyGbzbK8vEwc
 x/ieR5gkuK5L0r1czHrcr3lWHIfG3BxRrQaizgMnwH91gHv3/DLWPgXo2yy9
 TyohvzmXZ1uhQJ/vIyIYY4i0ph3H1KOIWjdiudOT2FMoJWSzWZaWlqjX63S7
 XbTW62dJkiT4nkdULtOamyPYsAFx3cssfnEqJFHE4uHD6DgG3O9Yc+1ZpPPq
 AIYF4E2ecOSDYIpj+QK3jIwQuO76wQKXlFPWoq1lKYqYXVoiShLK5TKnT58m
 SRLq9TqNRoNut0scx6vZRIS43WLm20/jbdhAmMsT5HJ4mQyO7yOOA8YQNRpU
 z5yhcf4cIPPg/ak4BxJrtrw6gDAD2DEwb/Edh+uLRQphiLaWtWIErH1ZPQgl
 16XYaLAcx5w7dw6lFL7v0+12qdfr1Go12u02nuchAjrxiOY6tludlYZ/DnEE
 5boo10WUgzUGHUUYnQCqCup+a5NnBMXBP/2tf2UPSA/wd1prSvkwQymbxXec
 yyx+qfgLsdrudHA7HZQIzWaT06dP43kexhja7TaNRgNrLWEYYC30mmlsTQne
 ahKwGdCZGJ2KLQ7ru1jEmbPW/YSRwpdEenry4f/+ioRzOYC1QLwDCHO+Tz4M
 URfi8gqWB1judPj29DSdRoNsKk3Tc+l2u7RaLbTWaK1xXZdMJr1WU42RJEWM
 aaGjGLoWqgIOSCjWphGyFklJFcf7LWld91eOP28m/uqzXKmtvxPfc/2nEO8Z
