## qimsys 0.1.0~git20110125-0maemo2

=== debian/changelog ===
qimsys (0.1.0~git20110125-0maemo2) unstable; urgency=low

  * Fix missing dependency and problem for upgrade. 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Thu, 27 Jan 2011 10:17:22 +0900
