=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Section: user/utilities
 Depends: libqt4-core (>= 4.7), libqt4-gui (>= 4.7), libqt4-dbus (>= 4.7), libqt4-xml (>= 4.7), libqt4-declarative (>=4.7)
-Recommends: qimsys-qt4immodule (= ${Source-Version}), qimsys-gtk2immodule (= ${Source-Version}), qimsys-plugin-n900 (= ${Source-Version}), qimsys-plugin-ja-jp (= ${Source-Version}), qimsys-plugin-anthy (= ${Source-Version}), qimsys-plugin-socialime (= ${Source-Version})
+Recommends: qimsys-qt4immodule (>= ${Source-Version}), qimsys-gtk2immodule (>= ${Source-Version}), qimsys-plugin-n900 (>= ${Source-Version}), qimsys-plugin-ja-jp (>= ${Source-Version}), qimsys-plugin-anthy (>= ${Source-Version}), qimsys-plugin-socialime (>= ${Source-Version})
 Description: Japanese Input Method written in Qt.
 XSBC-Bugtracker: http://code.google.com/p/qimsys/issues/list
 XB-Maemo-Icon-26:
@@ -128,8 +128,8 @@
 Package: qimsys-qt4immodule
 Architecture: any
 Section: user/utilities
-#Depends: qimsys-core (= ${Source-Version})
-Pre-Depends: qimsys-core (= ${Source-Version})
+#Depends: qimsys-core (>= ${Source-Version})
+Pre-Depends: qimsys-core (>= ${Source-Version})
 Description: qimsys immodule for Qt.
 XSBC-Bugtracker: http://code.google.com/p/qimsys/issues/list
 XB-Maemo-Icon-26:
