=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,8 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	/usr/bin/ruby1.8 ./configure.rb --prefix=/usr --sdk --tests --examples
+	#/usr/bin/ruby1.8 ./configure.rb --prefix=/usr --sdk --tests --examples
+	/usr/bin/ruby1.8 ./configure.rb --prefix=/usr
 
 	touch configure-stamp
 
@@ -74,9 +75,10 @@
 	# Add here commands to install the arch part of the package into 
 	# debian/tmp.
 	$(MAKE) install INSTALL_ROOT=$(CURDIR)/debian/tmp
-	#ln -s $(CURDIR)/debian/ibus-qt/$(MAEMOCJK_PREFIX)/usr/lib/libibus-qt.so.1.3.0 $(CURDIR)/debian/ibus-qt/$(MAEMOCJK_PREFIX)/usr/lib/libibus-qt.so.1
 
 	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications/hildon
+	mv $(CURDIR)/debian/tmp/usr/bin/qimsys $(CURDIR)/debian/tmp/usr/bin/qimsys.bin
+	cp -a $(CURDIR)/debian/qimsys.sh $(CURDIR)/debian/tmp/usr/bin/qimsys
 	mv $(CURDIR)/debian/tmp/usr/share/applications/qimsys.desktop $(CURDIR)/debian/tmp/usr/share/applications/hildon
 
 	dh_install --sourcedir=$(CURDIR)/debian/tmp -s
