## qimsys 0.1.0~git20110125-0maemo4

=== debian/changelog ===
qimsys (0.1.0~git20110125-0maemo4) unstable; urgency=low

  * Add missing files for user dictionary
  * Split xim plugin to separated package. 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Thu, 27 Jan 2011 14:25:58 +0900

qimsys (0.1.0~git20110125-0maemo3) unstable; urgency=low

  * Add meta package for easy installation. 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Thu, 27 Jan 2011 12:43:10 +0900
