## qimsys 0.1.0~git20110125-0maemo5

=== debian/changelog ===
qimsys (0.1.0~git20110125-0maemo5) unstable; urgency=low

  * Add missing files for qml. 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Thu, 27 Jan 2011 15:35:12 +0900
