=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Section: user/utilities
 Depends: libqt4-core (>= 4.7), libqt4-gui (>= 4.7), libqt4-dbus (>= 4.7), libqt4-xml (>= 4.7), libqt4-declarative (>=4.7)
-Recommends: qimsys-qt4immodule (>= ${Source-Version}), qimsys-gtk2immodule (>= ${Source-Version}), qimsys-plugin-n900 (>= ${Source-Version}), qimsys-plugin-ja-jp (>= ${Source-Version}), qimsys-plugin-anthy (>= ${Source-Version}), qimsys-plugin-socialime (>= ${Source-Version})
+Recommends: qimsys-qt4immodule (>= ${Source-Version}), qimsys-gtk2immodule (>= ${Source-Version}), qimsys-plugin-n900 (>= ${Source-Version}), qimsys-plugin-ja-jp (>= ${Source-Version}), qimsys-plugin-anthy (>= ${Source-Version}), qimsys-plugin-socialime (>= ${Source-Version}), qimsys-plugin-xim (>= ${Source-Version}),
 Description: Japanese Input Method written in Qt.
 XSBC-Bugtracker: http://code.google.com/p/qimsys/issues/list
 XB-Maemo-Icon-26:
@@ -195,4 +195,3 @@
  yyx+qfgLsdrudHA7HZQIzWaT06dP43kexhja7TaNRgNrLWEYYC30mmlsTQne
  ahKwGdCZGJ2KLQ7ru1jEmbPW/YSRwpdEenry4f/+ioRzOYC1QLwDCHO+Tz4M
  URfi8gqWB1judPj29DSdRoNsKk3Tc+l2u7RaLbTWaK1xXZdMJr1WU42RJEWM
- aaGjGLoWqgIOSCjWphGyFklJFcf7LWld91eOP28m/uqzXKmtvxPfc/2nEO8Z
