## qimsys 0.1.0~git20110127-0maemo1

=== debian/changelog ===
qimsys (0.1.0~git20110127-0maemo1) unstable; urgency=low

  * As of git commit f621e8d2eb9a72241f2e17f5d2cd5a2063176892 on 27 Jan 2011

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Thu, 27 Jan 2011 23:10:40 +0900
