## qimsys 0.1.0~git20110128-0maemo1

=== debian/changelog ===
qimsys (0.1.0~git20110128-0maemo1) unstable; urgency=low

  * As of git commit  e55d3aa4dd1d8ac868e5d4b1d689cd9167bd3aa1 on 28 Jan 2011 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Fri, 28 Jan 2011 19:40:31 +0900
