## qimsys 0.1.0~git20110131-0maemo1

=== debian/changelog ===
qimsys (0.1.0~git20110131-0maemo1) unstable; urgency=low

  * As of git commit 1eed6a1c948d8557c91c284be192766aab8719b0 on 30 Jan 2011 
  * Add qimsys-plugin-googleime package.

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Mon, 31 Jan 2011 13:58:17 +0900
