## qimsys 0.1.0~git20110131-0maemo2

=== debian/changelog ===
qimsys (0.1.0~git20110131-0maemo2) unstable; urgency=low

  * change source repo to original qimsys repo. for test.

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Mon, 31 Jan 2011 16:21:00 +0900
