## qimsys 0.1.0~git20110131-0maemo3

=== debian/changelog ===
qimsys (0.1.0~git20110131-0maemo3) unstable; urgency=low

  * revert git commit to as of 0.1.0~git20110128-0maemo1. 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Mon, 31 Jan 2011 16:49:05 +0900
