## qimsys 0.1.0~git20110206-0maemo2

=== debian/changelog ===
qimsys (0.1.0~git20110206-0maemo2) unstable; urgency=low

  * just version bumped for autobuilder
  * move imswitch from core to plugin-n900 package

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Sun,  6 Feb 2011 22:32:48 +0900

qimsys (0.1.0~git20110206-0maemo1) unstable; urgency=low

  * As of git commit 81185fdd2dc0ec2eaf970f576f18a5f38db13007 on 5 Feb 2011 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Sun,  6 Feb 2011 10:54:34 +0900

qimsys (0.1.0~git20110205-0maemo1) unstable; urgency=low

  * As of git commit a309708e6dc4e2c4395e995803abe7354cd78581 on 5 Feb 2011 
  * remove maemo-optify again.
  * remove dependency of ruby for build.

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Sat,  5 Feb 2011 22:12:44 +0900

qimsys (0.1.0~git20110204-0maemo2) unstable; urgency=low

  * fix missing file to install
  * revert maemo-optify
  * remove postinst/rm script for N900 plugin. 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Fri,  4 Feb 2011 17:23:37 +0900

qimsys (0.1.0~git20110204-0maemo1) unstable; urgency=low

  * As of git commit a22b3844144997e6b1e1d5646f52eebe3c4d389f on 1 Feb 2011 
  * [issue #22] remove maemo-optify option temporaly.

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Fri,  4 Feb 2011 16:08:46 +0900

qimsys (0.1.0~git20110201-0maemo1) unstable; urgency=low

  * As of git commit 9c2530d6aa987aa2c4288deea2f90b556c732379 on 1 Feb 2011 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Tue,  1 Feb 2011 16:15:09 +0900
