=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,9 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	#/usr/bin/ruby1.8 ./configure.rb --prefix=/usr --sdk --tests --examples
-	/usr/bin/ruby1.8 ./configure.rb --prefix=/usr
+	#/usr/bin/ruby1.8 ./configure.rb --prefix=/usr
+	#qmake -r PREFIX=/usr QT_IM_MODULE_DIR=/usr/lib/qt4/plugins/inputmethods GTK_IM_MODULE_DIR=/usr/lib/gtk-2.0/2.10.0/immodules DEFINES+=QIMSYS_APPLICATION_DIR_PATH=/usr/bin/
+	qmake -r PREFIX=/usr QT_IM_MODULE_DIR=/usr/lib/qt4/plugins/inputmethods GTK_IM_MODULE_DIR=/usr/lib/gtk-2.0/2.10.0/immodules
 
 	touch configure-stamp
 
@@ -145,7 +147,7 @@
 	dh_installdeb
 #	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
+#	maemo-optify
 	dh_md5sums
 	dh_builddeb
