## qimsys 2.0.0-0maemo4

=== debian/changelog ===
qimsys (2.0.0-0maemo4) unstable; urgency=low

  * As of git commit  16f0527a19f6f21b936985f42ae8f5a78a48a5ee on 19 May 2011

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Mon, 13 Jun 2011 16:49:43 +0900

qimsys (0.2.0-0maemo3) unstable; urgency=low

  * As of git commit bc5c99b8052a32a1e672a1122c733383b70cde7f on 28 Feb 2011 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Tue,  1 Mar 2011 13:30:09 +0900

qimsys (0.2.0-0maemo2) unstable; urgency=low

  * backport patch applied for "[N900] fix User Dictionary and About qimsys don't appear maximized"

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Tue,  1 Mar 2011 12:23:14 +0900

qimsys (0.2.0-0maemo1) unstable; urgency=low

  * Updated to v0.2.0 release

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Tue,  1 Mar 2011 12:13:46 +0900

qimsys (0.1.0~git20110222-0maemo1) unstable; urgency=low

  * As of git commit 0d670938a61d77d6423fc05e3b46a4b7f899aa20 on 21 Feb 2011 

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Tue, 22 Feb 2011 17:04:17 +0900

qimsys (0.1.0~git20110213-0maemo1) unstable; urgency=low

  * As of git commit 354b81ed6fe886012badf96cd930d3b1c206f80f on 13 Feb 2011 
  * [issue #31] Add build option of workaround for GTK.

 -- Takahiro Hashimoto <kenya888.en@gmail.com>  Sun, 13 Feb 2011 10:37:38 +0900
