=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: util
 Priority: extra
 Maintainer: Takahiro Hashimoto <kenya888@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, libhildon1-dev, libhildondesktop1-dev, x11proto-core-dev, libx11-dev, libqt4-dev (>= 4.7), ruby1.8, libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libpng12-dev, maemo-optify
+#Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, libhildon1-dev, libhildondesktop1-dev, x11proto-core-dev, libx11-dev, libqt4-dev (>= 4.7), ruby1.8, libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libpng12-dev, maemo-optify
+Build-Depends: debhelper (>= 5), autotools-dev, dpkg-dev, dpatch, pkg-config, libhildon1-dev, libhildondesktop1-dev, x11proto-core-dev, libx11-dev, libqt4-dev (>= 4.7), libdbus-glib-1-dev, libglib2.0-dev, libgtk2.0-dev, libpng12-dev, maemo-optify
 Standards-Version: 3.7.2
 
 Package: qimsys-core
@@ -190,7 +191,3 @@
  AIYF4E2ecOSDYIpj+QK3jIwQuO76wQKXlFPWoq1lKYqYXVoiShLK5TKnT58m
  SRLq9TqNRoNut0scx6vZRIS43WLm20/jbdhAmMsT5HJ4mQyO7yOOA8YQNRpU
  z5yhcf4cIPPg/ak4BxJrtrw6gDAD2DEwb/Edh+uLRQphiLaWtWIErH1ZPQgl
- 16XYaLAcx5w7dw6lFL7v0+12qdfr1Go12u02nuchAjrxiOY6tludlYZ/DnEE
- 5boo10WUgzUGHUUYnQCqCup+a5NnBMXBP/2tf2UPSA/wd1prSvkwQymbxXec
- yyx+qfgLsdrudHA7HZQIzWaT06dP43kexhja7TaNRgNrLWEYYC30mmlsTQne
- ahKwGdCZGJ2KLQ7ru1jEmbPW/YSRwpdEenry4f/+ioRzOYC1QLwDCHO+Tz4M
