=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	#/usr/bin/ruby1.8 ./configure.rb --prefix=/usr --sdk --tests --examples
 	#/usr/bin/ruby1.8 ./configure.rb --prefix=/usr
 	#qmake -r PREFIX=/usr QT_IM_MODULE_DIR=/usr/lib/qt4/plugins/inputmethods GTK_IM_MODULE_DIR=/usr/lib/gtk-2.0/2.10.0/immodules DEFINES+=QIMSYS_APPLICATION_DIR_PATH=/usr/bin/
-	qmake -r PREFIX=/usr QT_IM_MODULE_DIR=/usr/lib/qt4/plugins/inputmethods GTK_IM_MODULE_DIR=/usr/lib/gtk-2.0/2.10.0/immodules
+	qmake -r PREFIX=/usr QT_IM_MODULE_DIR=/usr/lib/qt4/plugins/inputmethods GTK_IM_MODULE_DIR=/usr/lib/gtk-2.0/2.10.0/immodules DEFINES+=QIMSYS_PLATFORM_MAEMO_IGNORE_FIRST_INPUT_PANEL_REQUEST
 
 	touch configure-stamp
